.ddmx {
    font: 12px Tahoma;
    letter-spacing: 1px;
}

.ddmx .item1,
.ddmx .item1:hover,
.ddmx .item1-active,
.ddmx .item1-active:hover {
    padding: 6px 12px 6px 12px;
    background: #FFF;
    color: #296Dc0;
    text-decoration: none;
    display: block;
    white-space: nowrap;
    position: relative;
}

.ddmx .item2,
.ddmx .item2:hover,
.ddmx .item2-active,
.ddmx .item2-active:hover {
    padding: 6px 12px 6px 12px;
    color: #FFF;
    text-decoration: none;
    display: block;
    white-space: nowrap;
    position: relative;
    z-index: 500;
}
.ddmx .item2 {
    background: #296Dc0;
}
.ddmx .item2:hover,
.ddmx .item2-active,
.ddmx .item2-active:hover {
    background: #5998c8;
}
.ddmx .arrow,
.ddmx .arrow:hover {
    padding: 6px 12px 6px 12px;
}
.ddmx .item2 img,
.ddmx .item2-active img{
    position: absolute;
    top: 6px;
    right: 2px;
    border: none;
}
.ddmx .section {
    border: none;
    position: absolute;
    visibility: hidden;
    z-index: -1;
}

* html .ddmx td { position: relative; } /* ie 5.0 fix */